oletypedata Struct Reference

## Data Fields

ITypeInfo * | pTypeInfo

## Detailed Description

Definition at line 252 of file win32ole.c.

## Field Documentation

ITypeInfo* oletypedata::pTypeInfo

Definition at line 253 of file win32ole.c.

Referenced by folemethod_initialize(), foletype_default_event_sources(), foletype_default_ole_types(), foletype_guid(), foletype_helpcontext(), foletype_helpfile(), foletype_helpstring(), foletype_impl_ole_types(), foletype_major_version(), foletype_methods(), foletype_minor_version(), foletype_ole_type(), foletype_ole_typelib(), foletype_progid(), foletype_s_allocate(), foletype_source_ole_types(), foletype_src_type(), foletype_typekind(), foletype_variables(), foletype_visible(), oleclass_from_typelib(), oletype_free(), and oletype_set_member().

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.c